summaryrefslogtreecommitdiff
path: root/system/unison/unison.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'system/unison/unison.SlackBuild')
-rw-r--r--system/unison/unison.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/system/unison/unison.SlackBuild b/system/unison/unison.SlackBuild
index 7d18cd6296..ed3d1f37c8 100644
--- a/system/unison/unison.SlackBuild
+++ b/system/unison/unison.SlackBuild
@@ -1,21 +1,21 @@
#!/bin/sh
# Slackware build script for unison
-
# Written by fdeak <ferenc.deak@gmail.com>
-set -e
-
PRGNAM=unison
-VERSION=2.13.16
+VERSION=2.27.57
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
+
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
+set -e
+
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
cd $TMP
@@ -28,7 +28,7 @@ chmod -R u+w,go+r-w,a-s .
# no need to set CFLAGS
# FLAVOR lets the user enable their choice of interfaces. Defaults to gtk2
-# If you want to enable specifically for grk2 or text simply pass this
+# If you want to enable specifically for gtk2 or text simply pass this
# variable to the script: $ FLAVOR=text ./unison.SlackBuild
FLAVOR=${FLAVOR:-gtk2}